<?xml version="1.0" encoding="UTF-8"?><song><author>Matt Gilman</author>
<title>Aklıma Tek bir Söz Gelir RT32</title>
<lyrics>[V1]
.          Em            C
 // Aklıma tek bir söz gelir
.           G          Bm
 Ancak bir söz anlatabilir //

[C1]
.     Em      C       G         Bm
   //  Kutsal, kutsal, Rab Tanrımız //

[V2]
.   Em        C
 // Sana benzeyen yok
.       G
 Sen kutsalsın
.      Bm
 Kutsalsın //</lyrics>
<aka>Kutsal</aka>
<key>G</key>
<hymn_number>32</hymn_number>
</song>